---
group:
  name: smallsnail-wh
  description: ''
  projects:
  - name: interest
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wh-server
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wh-web
    description: ''
    mirrorRelease: false
    topic: ''
